@charset "UTF-8";
/*****************************************************************

Copyright C 그누위즈 테마 All rights reserved.
gnuwiz@naver.com & master@gnuwiz.com
본 페이지는 유료콘텐츠 그누위즈 테마 CSS입니다. 불법복제시 법적인 제제를 받으실 수 있습니다.
라이센스를 삭제하지 마세요. 라이센스 삭제시 불법 사용으로 간주될 수 있습니다.

******************************************************************/

/* 공통------------------------------------------------------------------------------------------------------------------ */
#wrapper {
    padding-top: 0 !important;
    padding-bottom: 0;
    background: #fff;
}
#container_wr {
    padding: 0;
    background: #fff;
    transition: all 0.4s ease-in-out;
}
.scroll-content > section {
    width: 100vw;
    position: relative;
    overflow: hidden;
}
.gw-sec {
    padding: 130px 0 140px;
}
.gw-sec-con-wrap {
    position: relative;
    margin: 0 auto;
    width: var(--gw-con-width);
}
.gw-sec .gw-btn01 {
    max-width: 200px;
}
.gw-sec-container {
    position: relative;
    margin: 0 auto;
    width: var(--gw-con-width);
}
.gw-sec-sub-title {
    margin-bottom: 1rem;
    display: block;
    font-size: var(--main-title04);
    font-family: 'Noto Serif KR', serif;
    font-weight: 200;
    line-height: 1.2em;
    color: var(--main-color);
}
.gw-sec-title {
    font-family: 'Noto Serif KR', serif;
    margin-bottom: 3rem;
    font-size: var(--main-title02);
    font-weight: 300;
    letter-spacing: -0.05em;
    color: #000;
    line-height: 1.3;
    word-break: keep-all;
}
.gw-sec-txt {
    font-size: var(--main-text01);
    font-weight: 400;
    letter-spacing: -0.05em;
    color: #555;
    line-height: 1.6;
}
.gw-dot {
    margin-right: 10px;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background: var(--main-color);
}
.gw-category {
    padding: 0 15px;
    display: inline-block;
    border-radius: 15px;
    background: var(--main-color);
    height: 28px;
    line-height: 28px;
    color: #fff;
    font-size: 14px;
    font-family: 'Pretendard', sans-serif;
}

/* 버튼------------------------------------------------------------------------------------------------------------------ */
.gw-plus-btn {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 2px solid #ddd;
}
.gw-plus-btn > i {
    transform-origin: center;
    transition: all 0.5s;
}
.gw-plus-btn:hover > i {
    transform: translate(-50%, -50%) rotate(360deg);
}
.gw-more-btn {
    font-size: var(--main-text01);
    line-height: 1.5;
    color: #333;
    font-weight: 700;
    font-family: 'Pretendard', sans-serif;
}
.gw-more-btn > span {
    position: relative;
}
.gw-more-btn > span:before {
    content: '';
    position: absolute;
    width: calc(100% + 4px);
    height: 3px;
    background: #333;
    bottom: -0.5rem;
    left: -1px;
    transform: scaleX(1);
    transition: all 0.4s ease-in-out;
    transition-property: transform;
    transform-origin: 0 0;
}
.gw-main-btn02 {
    display: flex;
    place-content: center;
    border: 2px solid #ddd;
    width: 100%;
    height: 55px;
    line-height: 55px;
    cursor: pointer;
    border-radius: 5px;
    font-family: 'Pretendard', sans-serif;
    transition: all 0.4s ease-in-out;
}
.gw-main-btn04 {
    transition: all 0.4s ease-in-out;
}

@media (hover: hover) and (min-width: 576px) {
    .gw-more-btn:hover > span:before {
        transform: scaleX(0);
        transform-origin: 100% 0;
    }
    .gw-main-btn04:hover {
        letter-spacing: 5px;
    }
}

/* cursor------------------------------------------------------------------------------------------------------------------ */
#flag {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99899999999;
    pointer-events: none;
}
#flag > div {
    width: 15px;
    height: 15px;
    background: var(--main-color);
    border-radius: 50px;
    transition: all 0.4s ease-in-out;
}
#flag.on {
    mix-blend-mode: difference !important;
}
#flag.on > div {
    width: 40px;
    height: 40px;
    background: #fff;
}

/* gw-theme10-main-service------------------------------------------------------------------------------------------------------------------ */
#gw-theme10-main-service .gw-sec-container {
    width: var(--gw-wide-width);
}
.gw-service-list {
    position: relative;
}
.gw-service-list .gw-service-item {
    position: relative;
    overflow: hidden;
}
.gw-service-list .gw-service-item .gw-service-inner {
    margin: 0;
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.gw-service-box .gw-service-list {
    display: flex;
    width: 100%;
    height: 45rem;
    white-space: nowrap;
    overflow: hidden;
    font-size: 0;
}
.gw-service-list .gw-service-item {
    height: 100%;
    white-space: nowrap;
    width: 110px;
}
.gw-service-list .gw-service-item .gw-service-inner {
    margin-left: 1px;
}
.gw-service-list .gw-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover !important;
    background-position: 50% 50%;
    transform: scale(1.1);
    transition:
        transform 1.5s 0.2s,
        opacity 0.5s;
}
.gw-service-list .gw-service-item01 .gw-img {
    background: url('../img/gw-theme10-main-service-img01.jpg') no-repeat;
}
.gw-service-list .gw-service-item02 .gw-img {
    background: url('../img/gw-theme10-main-service-img02.jpg') no-repeat;
}
.gw-service-list .gw-service-item03 .gw-img {
    background: url('../img/gw-theme10-main-service-img03.jpg') no-repeat;
}
.gw-service-list .gw-service-item04 .gw-img {
    background: url('../img/gw-theme10-main-service-img04.jpg') no-repeat;
}
.gw-service-list .gw-service-item05 .gw-img {
    background: url('../img/gw-theme10-main-service-img05.jpg') no-repeat;
}
.gw-service-con-box {
    position: relative;
    opacity: 0;
    filter: Alpha(opacity=0);
    width: 100%;
    height: 100%;
    transition: opacity 0.2s;
}
.gw-service-tit-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    cursor: pointer;
}
.gw-service-tit-box:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #eee;
    opacity: 1;
    filter: Alpha(opacity=100);
    transition: opacity 0.2s;
}
.gw-service-con-box .gw-more-btn {
    position: absolute;
    bottom: -2rem;
    right: 3px;
}
/* 세로텍스트 */
.gw-service-tit-box .gw-service-tit {
    transform: rotate(90deg);
    margin-top: 4rem;
}
.gw-service-tit-box .gw-service-tit strong {
    display: block;
    color: #000;
    font-size: var(--main-title03);
    font-weight: 500;
    font-family: 'Pretendard', sans-serif;
}
/* 이미지 위 텍스트 */
.gw-service-tit-box .gw-service-con-box {
    opacity: 0;
    transition: all 0.4s ease-in-out;
}
.gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-service-con-tit,
.gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-service-tit,
.gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-txt-box {
    opacity: 0;
    transform: translateY(100%);
    transition: all 0.8s ease-in-out;
    transition-property: opacity, transform;
}
/* 활성화 */
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box {
    opacity: 1;
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-service-con-tit {
    margin-bottom: 5rem;
    font-size: var(--main-title02);
    color: #fff;
    line-height: 1.2;
    font-family: 'Noto Serif KR', serif;
    font-weight: 300;
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-service-tit {
    margin-bottom: 1rem;
    display: block;
    font-size: var(--main-title03);
    line-height: 1.2;
    letter-spacing: -0.025em;
    color: #fff;
    font-weight: 700;
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-txt-box {
    font-size: var(--main-text01);
    line-height: 1.75;
    letter-spacing: -0.05em;
    color: rgba(239, 239, 239, 0.6);
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-txt-box p {
    padding-left: 1.5rem;
    position: relative;
    box-sizing: border-box;
    white-space: normal;
    line-height: 1.5;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-txt-box p:not(:last-child) {
    margin-bottom: 0.5rem;
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-txt-box p:before {
    content: '\e929';
    font-family: 'xeicon';
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-more-btn {
    position: relative;
    display: inline-block;
    color: #fff;
    margin-top: 3rem;
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-con-box .gw-more-btn > span:before {
    background: #efefef;
}
.gw-service-item.active > .gw-service-inner .gw-service-con-box {
    opacity: 1;
    filter: Alpha(opacity=100);
    background-size: cover !important;
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box {
    cursor: default;
    padding: 9rem;
    box-sizing: border-box;
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box:before {
    opacity: 0;
    filter: Alpha(opacity=0);
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-tit {
    transform: rotate(0);
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-tit {
    display: none;
}
.gw-service-item.active > .gw-service-inner .gw-service-tit-box .gw-service-tit strong {
    font-size: var(--main-title02);
    line-height: 1.2;
    letter-spacing: -0.005em;
    color: #fff;
    font-weight: 400;
    font-family: 'Pretendard', sans-serif;
}
.gw-service-item.trigger .gw-service-inner .gw-img {
    transform: scale(1);
    opacity: 1;
}
.gw-service-item.trigger .gw-service-tit-box .gw-service-con-box .gw-service-con-tit,
.gw-service-item.trigger .gw-service-tit-box .gw-service-con-box .gw-service-tit,
.gw-service-item.trigger .gw-service-tit-box .gw-service-con-box .gw-txt-box {
    opacity: 1;
    transform: translateY(0);
}

/* gw-theme10-main-product------------------------------------------------------------------------------------------------------------------ */
#gw-theme10-main-product {
    padding-bottom: 15rem;
    background: url('../img/gw-theme10-main-product-bg.jpg') center no-repeat;
    background-size: cover;
}
#gw-theme10-main-product .gw-product-top {
    display: flex;
    justify-content: space-between;
}
#gw-theme10-main-product .gw-product-box {
    margin-top: 3rem;
}
#gw-theme10-main-product .gw-product-list.swiper {
    overflow: visible;
}
#gw-theme10-main-product .gw-product-list .swiper-slide a {
    display: block;
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 100%;
    border-radius: 3rem;
    box-shadow: 2rem 2rem 4rem 0 rgba(0, 0, 0, 0.05);
    background: #fff;
    transition: all 0.4s ease-in-out;
}
#gw-theme10-main-product .gw-product-list .swiper-slide a .gw-txt-box dl {
    margin-bottom: 4rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 2rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    transition: all 0.4s ease-in-out;
}
#gw-theme10-main-product .gw-product-list .swiper-slide a .gw-txt-box dl dt {
    padding: 0 1rem;
    margin-bottom: 1.5rem;
    overflow: hidden;
    font-size: var(--main-title03);
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: -0.015em;
    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: all 0.4s ease-in-out;
}
#gw-theme10-main-product .gw-product-list .swiper-slide a .gw-txt-box dl dd {
    padding: 0 1rem;
    overflow: hidden;
    display: inline-block;
    font-size: var(--main-text01);
    letter-spacing: -0.05em;
    line-height: 1.8;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: all 0.4s ease-in-out;
}
#gw-theme10-main-product .gw-product-list .swiper-slide a .gw-img {
    overflow: hidden;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 50%);
    text-align: center;
    width: 12rem;
    height: 12rem;
    border-radius: 50%;
}
#gw-theme10-main-product .gw-product-list .swiper-slide a .gw-img img {
    max-width: 100%;
    border-radius: 50%;
}
#gw-theme10-main-product .gw-product-arrow {
    overflow: visible;
    display: flex;
    align-items: center;
    gap: 10px;
}
#gw-theme10-main-product .gw-product-arrow .swiper-prev,
#gw-theme10-main-product .gw-product-arrow .swiper-next {
    position: relative;
    place-items: center;
    display: grid;
    width: 5rem;
    height: 5rem;
    border: none;
    border-radius: 50%;
    background: transparent;
    font-size: var(--main-title04);
}
#gw-theme10-main-product .gw-product-arrow .swiper-prev i {
    color: #000;
}
#gw-theme10-main-product .gw-product-arrow .swiper-next i {
    color: var(--main-color);
}
#gw-theme10-main-product .gw-product-arrow .swiper-prev svg,
#gw-theme10-main-product .gw-product-arrow .swiper-next svg {
    position: absolute;
    transform: rotate(-90deg);
    inset: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    transform-box: view-box;
    -webkit-transform-box: view-box;
}
#gw-theme10-main-product .circle-go {
    fill: none;
    stroke: var(--main-color);
    stroke-width: 3px;
    stroke-linecap: butt;
}
#gw-theme10-main-product .circle-bg {
    fill: none;
    stroke: #e7e7e7;
    stroke-width: 3px;
}

@media (hover: hover) and (min-width: 1025px) {
    #gw-theme10-main-product .gw-product-list .swiper-slide a:hover {
        background: var(--main-color);
        border-radius: 50%;
    }
    #gw-theme10-main-product .gw-product-list .swiper-slide a:hover .gw-txt-box dl dt,
    #gw-theme10-main-product .gw-product-list .swiper-slide a:hover .gw-txt-box dl dd {
        color: #fff;
    }
}

/* gw-theme10-main-business------------------------------------------------------------------------------------------------------------------ */
#gw-theme10-main-business .gw-tit-box {
    margin-bottom: 10rem;
}
#gw-theme10-main-business .gw-business-box {
    display: flex;
}
#gw-theme10-main-business .gw-left-swiper {
    position: relative;
    top: -5rem;
    overflow: hidden;
    width: 53.33%;
}
#gw-theme10-main-business .gw-left-swiper .swiper-slide {
    position: relative;
    width: 100%;
}
#gw-theme10-main-business .gw-left-swiper .swiper-slide span {
    padding-top: 72.916%;
    position: relative;
    display: block;
    width: 100%;
    height: 0;
}
#gw-theme10-main-business .gw-left-swiper .swiper-slide img {
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(1.05);
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 3s ease;
}
#gw-theme10-main-business .gw-left-swiper .swiper-slide.swiper-slide-active img {
    transform: scale(1);
}
#gw-theme10-main-business .gw-right-swiper {
    padding: 5rem;
    position: relative;
    width: 46.67%;
    background: #f7f7f7;
    box-sizing: border-box;
}
#gw-theme10-main-business .gw-right-swiper .swiper-slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.5s ease;
}
#gw-theme10-main-business .gw-right-swiper .swiper-slide.swiper-slide-active {
    position: relative;
    z-index: 2;
    opacity: 1;
    pointer-events: auto;
}
#gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-sub-tit {
    font-size: var(--main-title04);
    line-height: 1.5;
    letter-spacing: 0.025em;
    color: var(--main-color);
    font-family: 'Noto Serif KR', serif;
    font-weight: 300;
}
#gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-tit {
    margin-top: 1rem;
    font-size: var(--main-title03);
    font-family: 'Noto Serif KR', serif;
    font-weight: 300;
    line-height: 1.5;
    letter-spacing: -0.025em;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-txt {
    margin-top: 2rem;
    line-height: 1.75;
    letter-spacing: -0.035em;
    color: #666;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-more-btn {
    position: absolute;
    right: 0;
    bottom: 0;
}
#gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-sub-tit,
#gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-tit,
#gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-txt,
#gw-theme10-main-business .gw-right-swiper .gw-txt-box .gw-more-btn {
    opacity: 0;
    transform: translateY(20px);
    transition: 0.5s ease;
}
#gw-theme10-main-business .gw-right-swiper .swiper-slide-active .gw-txt-box .gw-sub-tit,
#gw-theme10-main-business .gw-right-swiper .swiper-slide-active .gw-txt-box .gw-tit,
#gw-theme10-main-business .gw-right-swiper .swiper-slide-active .gw-txt-box .gw-txt,
#gw-theme10-main-business .gw-right-swiper .swiper-slide-active .gw-txt-box .gw-more-btn {
    opacity: 1;
    transform: translateY(0);
}
#gw-theme10-main-business .swiper-controls {
    position: absolute;
    bottom: 0;
    display: flex;
    align-items: center;
    place-content: center;
    min-width: 15rem;
    min-height: 32px;
}
#gw-theme10-main-business .swiper-button-prev::after,
#gw-theme10-main-business .swiper-button-next::after {
    display: none !important;
}
#gw-theme10-main-business .swiper-button-prev,
#gw-theme10-main-business .swiper-button-next {
    color: #000;
    top: 0 !important;
    margin-top: 0 !important;
    z-index: 100;
}
#gw-theme10-main-business .swiper-pagination {
    position: relative;
    top: 0 !important;
    bottom: 0 !important;
    z-index: -100;
}
#gw-theme10-main-business .right-pagination .swiper-pagination-bullet {
    margin: 0 0.5rem !important;
    position: relative;
    width: 6px;
    height: 6px;
    background: #333;
    border: 0;
    opacity: 1;
    border-radius: 50%;
    box-shadow: none;
}
#gw-theme10-main-business .right-pagination .swiper-pagination-bullet svg {
    display: none;
}
#gw-theme10-main-business .right-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: transparent;
}
#gw-theme10-main-business .right-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active svg {
    position: absolute;
    display: block;
    inset: -5px;
    width: 16px;
    height: 16px;
    transform: rotate(-90deg);
}
#gw-theme10-main-business .right-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active svg circle {
    fill: transparent;
    stroke: #333;
    stroke-width: 2px;
    stroke-linecap: round;
    stroke-dasharray: 100;
    stroke-dashoffset: 100;
}
html:not(.ios-os) .swiper-pagination-bullet.swiper-pagination-bullet-active svg circle {
    animation: draw-circle 3s cubic-bezier(0.4, 0, 0.2, 1) both;
}
.ios-os .swiper-pagination-bullet.swiper-pagination-bullet-active svg circle {
    animation: draw-circle-ios 3s cubic-bezier(0.4, 0, 0.2, 1) both;
}
/* PC/안드로이드 */
@keyframes draw-circle {
    from {
        stroke-dashoffset: 100;
    } /* 0% 상태 */
    to {
        stroke-dashoffset: 0;
    } /* 100% 채워짐 */
}

/* iOS Safari도 동일하게 */
@keyframes draw-circle-ios {
    from {
        stroke-dashoffset: 100;
    } /* 0% 상태 */
    to {
        stroke-dashoffset: 0;
    } /* 100% 채워짐 */
}

/* gw-theme10-main-about------------------------------------------------------------------------------------------------------------------ */
#gw-theme10-main-about .gw-tit-box {
    width: 45%;
    box-sizing: border-box;
}
#gw-theme10-main-about .gw-about-box {
    display: flex;
    gap: 10px;
}
#gw-theme10-main-about .gw-about-box .gw-about-link {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 10rem;
    height: 10rem;
    padding: 2rem;
    box-sizing: border-box;
    border-radius: 3px;
    border: 3px solid #f2f2f2;
    transition: all 0.4s ease-in-out;
    font-size: var(--main-text01);
    font-weight: 600;
}
#gw-theme10-main-about .gw-txt-box {
    font-size: var(--main-text01);
    line-height: 1.3;
    letter-spacing: -0.04em;
    font-weight: 600;
}
#gw-theme10-main-about .gw-txt-box .gw-txt {
    margin-bottom: 0.5rem;
    color: #969696;
}
#gw-theme10-main-about .gw-counter-box {
    position: relative;
    z-index: 100;
    width: 55%;
    flex-direction: column;
}
#gw-theme10-main-about .gw-counter-box > li {
    padding: 2rem;
    position: relative;
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
    color: #000;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
#gw-theme10-main-about .counter {
    font-size: var(--main-title02);
    font-family: 'Outfit', sans-serif;
    font-weight: 700;
}
#gw-theme10-main-about .counter-text {
    font-size: var(--main-title03);
}
#gw-theme10-main-about .gw-ico {
    font-size: var(--main-title04);
    color: var(--main-color);
}

@media (hover: hover) and (min-width: 1025px) {
    #gw-theme10-main-about .gw-about-box .gw-about-link:hover {
        background: var(--main-color);
        color: #fff;
        border-color: var(--main-color);
    }
}

/* gw-theme10-main-recruit------------------------------------------------------------------------------------------------------------------ */
#gw-theme10-main-recruit .gw-sec-container {
    width: var(--gw-wide-width);
}
#gw-theme10-main-recruit .gw-recruit-box {
    margin: 0 auto;
    position: relative;
    height: 45rem;
    border-radius: 5rem;
    overflow: hidden;
    background-color: #000;
    transform-origin: center;
    backface-visibility: hidden;
    transform-style: preserve-3d;
}
#gw-theme10-main-recruit .gw-recruit-bg {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 100%;
    height: 45rem;
    opacity: 0;
}
#gw-theme10-main-recruit .gw-recruit-bg img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 100%;
    height: auto;
    will-change: transform, opacity;
    image-rendering: auto;
}
#gw-theme10-main-recruit .gw-recruit-bg.active {
    opacity: 1;
    z-index: 1;
}
#gw-theme10-main-recruit .gw-recruit-list {
    position: relative;
    width: 100%;
    height: 100%;
    display: table;
    table-layout: fixed;
    z-index: 1;
}
#gw-theme10-main-recruit .gw-recruit-item {
    display: table-cell;
    vertical-align: middle;
    width: 25.13%;
    height: 100%;
    box-sizing: border-box;
    background-color: rgba(0, 0, 0, 0.6);
    backdrop-filter: blur(3rem);
    cursor: pointer;
    transition:
        width 0.6s ease-in-out,
        background-color 0.6s ease-in-out;
}
#gw-theme10-main-recruit .gw-recruit-inner {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    transform-origin: center;
    position: relative;
}
#gw-theme10-main-recruit .gw-recruit-item + .gw-recruit-item {
    border-left: 1px solid rgba(255, 255, 255, 0.1);
}
#gw-theme10-main-recruit .gw-recruit-mob-bg {
    display: none;
}
#gw-theme10-main-recruit .gw-recruit-txt {
    position: relative;
    overflow: hidden;
    transition: padding-bottom 0.6s ease-in-out;
}
#gw-theme10-main-recruit .gw-recruit-item .gw-tit {
    margin-top: 1rem;
    font-size: var(--main-title03);
    line-height: 1.3;
    font-weight: 600;
    color: #fff;
    letter-spacing: -0.05em;
}
#gw-theme10-main-recruit .gw-recruit-item .gw-sub-tit {
    font-size: var(--main-title04);
    line-height: 1.5;
    font-weight: 500;
    color: rgba(255, 255, 255, 0.3);
    display: inline-flex;
    font-family: 'Outfit', sans-serif;
}
#gw-theme10-main-recruit .gw-recruit-item .gw-recruit-btn {
    position: absolute;
    bottom: -8rem;
    left: 50%;
    transform: translateX(-50%);
    width: 5rem;
    height: 5rem;
    font-size: var(--main-title04);
    color: #fff;
    background-color: rgba(255, 255, 255, 0.24);
    backdrop-filter: blur(4px);
    border-radius: 7.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    transition:
        all 0.4s ease-in-out,
        bottom 0.6s ease-in-out;
}
#gw-theme10-main-recruit .gw-recruit-item .gw-txt {
    opacity: 0;
}
#gw-theme10-main-recruit .gw-recruit-item.active {
    width: 49.74%;
    background-color: rgba(0, 0, 0, 0);
    backdrop-filter: none;
}
#gw-theme10-main-recruit .gw-recruit-item.active .gw-recruit-txt {
    padding-bottom: 8rem;
}
#gw-theme10-main-recruit .gw-recruit-item.active .gw-recruit-btn {
    bottom: 0;
}
@media (hover: hover) and (min-width: 1025px) {
    #gw-theme10-main-recruit .gw-recruit-inner:hover .gw-recruit-btn {
        background: var(--main-color);
    }
}

/* gw-theme10-main-video------------------------------------------------------------------------------------------------------------------ */
#gw-theme10-main-video {
    position: relative;
}
#gw-theme10-main-video .gw-bg-text {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.gw-flow-text {
    display: flex;
    flex: 0 0 auto;
    white-space: nowrap;
    overflow: hidden;
    transition: all 0.3s;
    font-size: 220px;
    font-weight: 600;
    letter-spacing: -0.025em;
    color: rgba(255, 255, 255, 0.1);
}
.gw-flow-text .gw-flow-item {
    animation: videotextmove 30s linear infinite;
    margin-right: 30px;
}
@keyframes videotextmove {
    0% {
        transform: translate3d(0, 0, 0);
    }
    100% {
        transform: translate3d(-100%, 0, 0);
    }
}

#gw-theme10-main-video .gw-sec-con-1440 {
    padding: 0;
    margin: 0 auto;
    width: 1200px;
}
#gw-theme10-main-video .video-container {
    margin: 0 auto;
    position: relative;
    height: 70vh;
    border-radius: 30px;
    cursor: pointer;
    overflow: hidden;
}
#gw-theme10-main-video .video {
    overflow: hidden;
    width: 100%;
    height: 100%;
    box-shadow: 55px 55px 150px -75px rgba(0, 0, 0, 0.5);
    border-radius: 30px;
}
#gw-theme10-main-video .gw-video-btn {
    position: absolute;
    right: 80px;
    bottom: -80px;
    width: 160px;
    height: 160px;
    border-radius: 100%;
    color: #fff;
    background: var(--main-color);
}
#gw-theme10-main-video .gw-video-btn > a {
    position: relative;
    z-index: 100;
    color: #fff;
    font-family: 'Outfit', sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
    transition: all 0.5s ease;
}
#gw-theme10-main-video .gw-video-btn > a:hover {
    letter-spacing: 3px;
}
#gw-theme10-main-video .gw-bgline-container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 220px;
    height: 220px;
}
#gw-theme10-main-video .gw-bgline-container > div {
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0.6;
    animation: gw-scale 2.4s linear infinite;
}
#gw-theme10-main-video .gw-line01 {
    width: 140px;
    height: 140px;
    margin-top: -70px;
    margin-left: -70px;
}
#gw-theme10-main-video .gw-line02 {
    width: 180px;
    height: 180px;
    margin-top: -90px;
    margin-left: -90px;
}
#gw-theme10-main-video .gw-line03 {
    width: 220px;
    height: 220px;
    margin-top: -110px;
    margin-left: -110px;
}
#gw-theme10-main-video .gw-text-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    place-content: center;
    height: 100%;
}
@keyframes gw-scale {
    from {
        opacity: 0;
    }

    to {
        transform: scale(1.2);
        opacity: 0.4;
    }
}

/* gw-theme10-main-partners------------------------------------------------------------------------------------------------------------------ */
#gw-theme10-main-partners .gw-partner-container {
    position: relative;
    width: 100%;
}
#gw-theme10-main-partners .gw-partner-container > div {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100px;
}
#gw-theme10-main-partners .gw-partner-items {
    display: flex;
    gap: 20px;
}
#gw-theme10-main-partners .gw-partner-item {
    margin: 0 10px;
    overflow: hidden;
    width: 250px;
    height: 100px;
    background: #fff;
    border-radius: 10px;
    box-shadow:
        0 0 2px rgba(0, 0, 0, 0.01),
        4px 12px 36px rgba(0, 0, 0, 0.01);
}
#gw-theme10-main-partners .gw-partner-item > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#gw-theme10-main-partners .gw-partner-banner > li {
    width: 50%;
}
#gw-theme10-main-partners .gw-partner-banner > li > a {
    position: relative;
    display: block;
    width: 100%;
    height: 200px;
}
#gw-theme10-main-partners .gw-partner-banner .gw-bg {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
    transition: all 0.4s ease-in-out;
}
#gw-theme10-main-partners .gw-partner-banner .gw-bg > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#gw-theme10-main-partners .gw-text-container {
    position: absolute;
    top: 50%;
    left: 50px;
    transform: translateY(-50%);
    color: #fff;
}
#gw-theme10-main-partners .gw-title {
    font-size: var(--main-title03);
    color: #fff;
}
#gw-theme10-main-partners .gw-partner-banner > li:first-child > a .gw-title {
    color: #fff;
}
#gw-theme10-main-partners .gw-partner-banner > li:first-child > a .gw-text {
    color: rgba(255, 255, 255, 0.7);
}
#gw-theme10-main-partners .gw-partner-banner > li:last-child > a .gw-title {
    color: #000;
}
#gw-theme10-main-partners .gw-partner-banner > li:last-child > a .gw-text {
    color: rgba(0, 0, 0, 0.7);
    font-size: var(--main-text01);
}

/* gw-theme10-main-location------------------------------------------------------------------------------------------------------------------ */
#gw-theme10-main-location {
    display: flex;
    height: 100vh;
}
#gw-theme10-main-location .gw-sec-sub-title {
    color: #fff;
}
#gw-theme10-main-location .gw-sec-title {
    color: #fff;
}
#gw-theme10-main-location > div {
    height: 100%;
}
#gw-theme10-main-location .gw-text-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
#gw-theme10-main-location .gw-sec-container > div {
    height: 100%;
}
#gw-theme10-main-location .gw-left {
    width: 50vw;
    height: auto;
}
#gw-theme10-main-location .gw-left .gw-map {
    overflow: hidden;
    width: 100%;
    height: 100%;
}
#gw-theme10-main-location .gw-left .gw-map > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#gw-theme10-main-location .gw-right {
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    place-content: center;
    text-align: center;
    color: #fff;
    background: var(--main-color);
    width: 50vw;
    transition: all 0.5s;
}
#gw-theme10-main-location .gw-right .gw-location-list > li:not(:first-child) {
    margin-top: 10px;
}
#gw-theme10-main-location .gw-main-btn02 {
    max-width: 295px;
    color: #fff;
}
#gw-theme10-main-location .gw-main-btn04 {
    font-size: 11px;
}
#gw-theme10-main-location .gw-plus-btn {
    width: 30px;
    height: 30px;
}
#gw-theme10-main-location .gw-main-btn02:hover .gw-plus-btn > i {
    transform: translate(-50%, -50%) rotate(360deg);
}
#gw-theme10-main-location .gw-main-btn02:hover .gw-main-btn04 {
    letter-spacing: 5px;
}

/* gw-theme10-main-inquiry------------------------------------------------------------------------------------------------------------------ */
#gw-theme10-main-inquiry > form {
    margin: 0 auto;
    display: flex;
    align-items: center;
    place-content: center;
    width: 1200px;
    height: 100%;
}
#gw-theme10-main-inquiry .gw-title-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
#gw-theme10-main-inquiry .gw-input-container > ul {
    width: calc(50% - 30px);
}
#gw-theme10-main-inquiry .gw-input-container > ul > li {
    margin-top: 15px;
}
#gw-theme10-main-inquiry .gw-input-container .gw-input-item {
    padding: 0 15px 0 80px;
    position: relative;
    background: #f8f8f8;
    height: 55px;
    border-radius: 30px;
}
#gw-theme10-main-inquiry .gw-input-container .gw-input-title {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100px;
    line-height: 55px;
    text-align: center;
    font-family: 'Noto Sans KR', sans-serif;
    font-weight: 800;
}
#gw-theme10-main-inquiry .gw-input-container .gw-input {
    width: 100%;
    background: #f8f8f8;
    border: none;
    height: 55px;
}
#gw-theme10-main-inquiry .gw-input-container .gw-file-input-container {
    background: #f8f8f8;
    border-radius: 30px;
}
#gw-theme10-main-inquiry .gw-input-container .file-name {
    padding: 0;
    padding-left: 30px;
    border: none;
    background: #f8f8f8;
    color: #666;
    width: 100%;
    border-radius: 30px;
    line-height: 55px;
}
#gw-theme10-main-inquiry .gw-check-list {
    align-items: center;
    place-content: center;
    cursor: pointer;
}
#gw-theme10-main-inquiry .gw-file-input-container {
    cursor: pointer;
}
#gw-theme10-main-inquiry .gw-file-input-button {
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    height: 30px;
    line-height: 30px;
    border-radius: 30px;
}
#gw-theme10-main-inquiry .gw-textarea-item > textarea {
    padding: 30px;
    border: none;
    background: #f8f8f8;
    border-radius: 30px;
    height: 260px;
    margin-top: 15px;
    color: #666;
}
#gw-theme10-main-inquiry input[type='checkbox'].on + .check-label:before {
    content: '\e928';
    font-family: 'xeicon';
    border-color: var(--main-color);
    background: var(--main-color);
    font-weight: 600;
    line-height: 16.5px;
    color: #fff;
}
#gw-theme10-main-inquiry .gw-search {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: #000;
    color: #fff;
    border-radius: 100%;
    cursor: pointer;
    box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.15);
}
#gw-theme10-main-inquiry .gw-search > i {
    font-size: 14px;
}
#gw-theme10-main-inquiry .gw-btn-container {
    display: flex;
    place-content: center;
    align-items: center;
}
